joliss joliss

poltergeist

0 0 0

A PhantomJS driver for Capybara

Dependencies

Package Locked Requirement Latest Status Changelog
There is no runtime dependency.
Package Locked Requirement Latest Status Changelog
There is no development dependency.